@charset "UTF-8";
/* CSS Document */

html{}

body
{
	width:100%;
	background:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	min-width:380px;
	margin:0px;
}

header
{
	padding-top:20px;
	padding-bottom:20px;
	padding-right:100px;
	float:right;
}

#content
{
	width:960px;
	margin:0 auto;
}

#content #banner
{
	padding:0px;
	margin:0px;
}

#content #main
{
	width:840px;
	padding:20px 60px 30px 60px;
}

footer{}

.title
{
	font-size:36px;
}

.sub_title
{
	font-size:24px;
}

a
{
	text-decoration:none;
	color:#99cc00;
	text-decoration:underline;
}

p
{
	line-height:30px;
}

@media only screen and (min-width: 300px) and (max-width: 959px) {
	#content
	{
		float:left;
		width:100%;
	}
	
	header
	{
		padding-right:10%;
		float:right;
	}
	
	#content #main
	{
		width:80%;
		padding-right:10%;
		padding-left:10%;
	}
}


@media only screen and (min-width: 768px) and (max-width: 959px) 
{
	#banner_image
	{
		width:100%;
	}
}

@media only screen and (min-width: 300px) and (max-width: 767px) 
{
	#banner_image
	{
		width:767px;
	}
}

@media only screen and (min-width: 300px) and (max-width: 320px) 
{
	body
	{
		width:480px;
	}
	
	#content
	{
		float:left;
		width:100%;
	}
	
	header
	{
		padding-right:10%;
		float:right;
	}
	
	#content #main
	{
		width:80%;
		padding-left:10%;
		padding-right:10%;
	}
	
	
}
	

